div.page {
  width:1000px;
  margin: 10px auto;
}

/********** Head **********/

div.head {
  width:1000px;
  height:175px;
  position:relative;
}

div.headlefttop {
  background-image:url('../sysimages/header_tl.jpg');
  width:310px;
  height:150px;
  position:absolute;
  top:0px;
  left:0px;
}

div.headleftbottom {
  width:310px;
  height:25px;
  position:absolute;
  top:150px;
  left:0px;
}

div.headrighttop {
  width:690px;
  height:150px;
  position:absolute;
  top:0px;
  left:310px;
}

div.headrightbottom {
  background-image:url('../sysimages/header_mr.jpg');
  width:690px;
  height:25px;
  position:absolute;
  top:150px;
  left:310px;
}

div.headrightborder {
  height:25px;
  width:3px;
  position:absolute;
  top:150px;
  left:997px;
}


/********** Menu **********/

div.menu {
  height:25px;
  position:absolute;
  top:0px;
  text-align:center;
  /* left and width set in HTML */
}

div.menu div.menul {
  width:4px;
  height: 25px;
  position: absolute;
  top:0px;
  left:0px;
}
div.menu div.amenul {
  /* div.menul when active category */
  background-image:url('../sysimages/menu_l.png');
  width:4px;
  height: 25px;
  position: absolute;
  top:0px;
  left:0px;
}

div.menu div.menuc {
	padding-top:2px;
	overflow:hidden;
  height:25px;
  position:absolute;
  top:0px;
  left:4px;
  /* width set in HTML */
}
div.menu div.amenuc {
  /* div.menuc when active category */
	padding-top:2px;
	overflow:hidden;
  background-image:url('../sysimages/menu_c.png');
  height:25px;
  position:absolute;
  top:0px;
  left:4px;
  /* width set in HTML */
}

div.menu div.menur {
  width:4px;
  height: 25px;
  position: absolute;
  top:0px;
  right:0px;
}
div.menu div.amenur {
  /* div.menur when active category */
  background-image:url('../sysimages/menu_r.png');
  width:4px;
  height: 25px;
  position: absolute;
  top:0px;
  right:0px;
}
/* on mouseover */
div.menu:hover div.menul {
	background-image:url('../sysimages/menu_l.png');
}
div.menu:hover div.menuc {
	background-image:url('../sysimages/menu_c.png');
}
div.menu:hover div.menur {
	background-image:url('../sysimages/menu_r.png');
}

/* sub menu */

div.menu div.submenu {
  position:absolute;
  left:-9999em; 
  top:25px;
  z-index:1;
  overflow:hidden;
}
div.menu div.submenu:hover {
  left:0px;
}
div.menu:hover div.submenu {
  left: 0px;
 }

/* 11 different opacity classes for background */
div.submenu div.submenul0 {
  background-image:url('../sysimages/submenu_l0.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul10 {
  background-image:url('../sysimages/submenu_l10.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul20 {
  background-image:url('../sysimages/submenu_l20.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul30 {
  background-image:url('../sysimages/submenu_l30.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul40 {
  background-image:url('../sysimages/submenu_l40.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul50 {
  background-image:url('../sysimages/submenu_l50.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul60 {
  background-image:url('../sysimages/submenu_l60.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul70 {
  background-image:url('../sysimages/submenu_l70.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul80 {
  background-image:url('../sysimages/submenu_l80.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul90 {
  background-image:url('../sysimages/submenu_l90.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}
div.submenu div.submenul100 {
  background-image:url('../sysimages/submenu_l100.png');
  height:10px;
  width:10px;
  position:relative;
  left:auto;
  top:auto;
}

div.submenu div.submenuc0 {
  background-image:url('../sysimages/submenu_bg0.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc10 {
  background-image:url('../sysimages/submenu_bg10.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc20 {
  background-image:url('../sysimages/submenu_bg20.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc30 {
  background-image:url('../sysimages/submenu_bg30.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc40 {
  background-image:url('../sysimages/submenu_bg40.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc50 {
  background-image:url('../sysimages/submenu_bg50.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc60 {
  background-image:url('../sysimages/submenu_bg60.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc70 {
  background-image:url('../sysimages/submenu_bg70.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc80 {
  background-image:url('../sysimages/submenu_bg80.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc90 {
  background-image:url('../sysimages/submenu_bg90.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}
div.submenu div.submenuc100 {
  background-image:url('../sysimages/submenu_bg100.png');
  height:10px;
  position:relative;
  left:0px;
  top:-10px;
  margin:0px 10px;
}

div.submenu div.submenur0 {
  background-image:url('../sysimages/submenu_r0.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur10 {
  background-image:url('../sysimages/submenu_r10.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur20 {
  background-image:url('../sysimages/submenu_r20.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur30 {
  background-image:url('../sysimages/submenu_r30.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur40 {
  background-image:url('../sysimages/submenu_r40.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur50 {
  background-image:url('../sysimages/submenu_r50.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur60 {
  background-image:url('../sysimages/submenu_r60.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur70 {
  background-image:url('../sysimages/submenu_r70.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur80 {
  background-image:url('../sysimages/submenu_r80.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur90 {
  background-image:url('../sysimages/submenu_r90.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}
div.submenu div.submenur100 {
  background-image:url('../sysimages/submenu_r100.png');
  height:10px;
  width:10px;
  position:relative;
  left:100%;
  top:-20px;
  margin-left:-10px;
}



/*********** Main text page area ***********/

div.main {
	background-repeat:no-repeat;
	height:825px;
	width:1000px;
	position:relative;
	left:auto;
	top:auto;
}

/* side menu */

div.sidemenu {
	background:#77cc66;
	height:25px;
	width:140px;
	position: absolute;
	margin-left:10px;
	overflow:hidden;
}
div.sidemenu div.sidemenul {
	height:25px;
	width:4px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
}
div.sidemenu div.sidemenuc {
	width:132px;
	height:25px;
	overflow:hidden;
	position:absolute;
	left:4px;
	top:0px;
	line-height:130%;
	text-align: center;
	padding-bottom: 1px;
}
div.sidemenu div.sidemenur {
	height:25px;
	width:4px;
	overflow:hidden;
	position:absolute;
	top: 0px;
	left: 136px;
}
/* on mouse-over */
div.sidemenu:hover div.sidemenul {
	background-image:url('../sysimages/sidemenu_l.png');
}
div.sidemenu:hover div.sidemenuc {
	background-image:url('../sysimages/sidemenu_c.png');
}
div.sidemenu:hover div.sidemenur {
	background-image:url('../sysimages/sidemenu_r.png');
}

/* Text area */

div.contents {
  height:805px;
  width:725px;
  position:relative;
  left:260px;
  top:10px;
  font-size:12px;
}

/* News bulletin */

div.bulletin {
  margin:5px 0px;
}
div.bulletin_main0 {
 	background-image:url('../sysimages/bulletin_main0.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom0 {
 	background-image:url('../sysimages/bulletin_bottom0.png');
 	height:20px;
 	padding-left:20px; 
}
/* Opacity classes */
div.bulletin_main10 {
 	background-image:url('../sysimages/bulletin_main10.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom10 {
 	background-image:url('../sysimages/bulletin_bottom10.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main20 {
 	background-image:url('../sysimages/bulletin_main20.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom20 {
 	background-image:url('../sysimages/bulletin_bottom20.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main30 {
 	background-image:url('../sysimages/bulletin_main30.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom30 {
 	background-image:url('../sysimages/bulletin_bottom30.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main40 {
 	background-image:url('../sysimages/bulletin_main40.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom40 {
 	background-image:url('../sysimages/bulletin_bottom40.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main50 {
 	background-image:url('../sysimages/bulletin_main50.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom50 {
 	background-image:url('../sysimages/bulletin_bottom50.png');
 	height:20px;
 	padding-left:20px;
}
div.bulletin_main60 {
 	background-image:url('../sysimages/bulletin_main60.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom60 {
 	background-image:url('../sysimages/bulletin_bottom60.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main70 {
 	background-image:url('../sysimages/bulletin_main70.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom70 {
 	background-image:url('../sysimages/bulletin_bottom70.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main80 {
 	background-image:url('../sysimages/bulletin_main80.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom80 {
 	background-image:url('../sysimages/bulletin_bottom80.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main90 {
 	background-image:url('../sysimages/bulletin_main90.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom90 {
 	background-image:url('../sysimages/bulletin_bottom90.png');
 	height:20px;
 	padding-left:20px; 
}
div.bulletin_main100 {
 	background-image:url('../sysimages/bulletin_main100.png');
 	padding:10px 10px 0px 20px;
}
div.bulletin_bottom100 {
 	background-image:url('../sysimages/bulletin_bottom100.png');
 	height:20px;
 	padding-left:20px; 
}

/* Text paragraph */

div.paragraph {
  margin: 5px 0px;
}

div.pstarter {
  height:12px;
  width:100%;
  overflow:hidden;
  margin:0px;
}

div.pstarter_l0 {
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c0 {
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
  
}
div.pstarter_r0 {
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l10 {
  background-image:url('../sysimages/paragraph_ul10.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c10 {
  background-image:url('../sysimages/paragraph10.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r10 {
  background-image:url('../sysimages/paragraph_ur10.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l20 {
  background-image:url('../sysimages/paragraph_ul20.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c20 {
  background-image:url('../sysimages/paragraph20.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r20 {
  background-image:url('../sysimages/paragraph_ur20.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l30 {
  background-image:url('../sysimages/paragraph_ul30.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c30 {
  background-image:url('../sysimages/paragraph30.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r30 {
  background-image:url('../sysimages/paragraph_ur30.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l40 {
  background-image:url('../sysimages/paragraph_ul40.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c40 {
  background-image:url('../sysimages/paragraph40.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r40 {
  background-image:url('../sysimages/paragraph_ur40.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l50 {
  background-image:url('../sysimages/paragraph_ul50.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c50 {
  background-image:url('../sysimages/paragraph50.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r50 {
  background-image:url('../sysimages/paragraph_ur50.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l60 {
  background-image:url('../sysimages/paragraph_ul60.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c60 {
  background-image:url('../sysimages/paragraph60.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r60 {
  background-image:url('../sysimages/paragraph_ur60.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l70 {
  background-image:url('../sysimages/paragraph_ul70.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c70 {
  background-image:url('../sysimages/paragraph70.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r70 {
  background-image:url('../sysimages/paragraph_ur70.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l80 {
  background-image:url('../sysimages/paragraph_ul80.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c80 {
  background-image:url('../sysimages/paragraph80.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r80 {
  background-image:url('../sysimages/paragraph_ur80.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l90 {
  background-image:url('../sysimages/paragraph_ul90.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c90 {
  background-image:url('../sysimages/paragraph90.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r90 {
  background-image:url('../sysimages/paragraph_ur90.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pstarter_l100 {
  background-image:url('../sysimages/paragraph_ul100.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pborder_c100 {
  background-image:url('../sysimages/paragraph100.png');
  height:12px;
  margin:0px 12px;
  position:relative;
  top:-12px;
}
div.pstarter_r100 {
  background-image:url('../sysimages/paragraph_ur100.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender {
  height:12px;
  width:100%;
}
div.pender_l0 {
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r0 {
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l10 {
  background-image:url('../sysimages/paragraph_ll10.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r10 {
  background-image:url('../sysimages/paragraph_lr10.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l20 {
  background-image:url('../sysimages/paragraph_ll20.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r20 {
  background-image:url('../sysimages/paragraph_lr20.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l30 {
  background-image:url('../sysimages/paragraph_ll30.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r30 {
  background-image:url('../sysimages/paragraph_lr30.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l40 {
  background-image:url('../sysimages/paragraph_ll40.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r40 {
  background-image:url('../sysimages/paragraph_lr40.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l50 {
  background-image:url('../sysimages/paragraph_ll50.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r50 {
  background-image:url('../sysimages/paragraph_lr50.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l60 {
  background-image:url('../sysimages/paragraph_ll60.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r60 {
  background-image:url('../sysimages/paragraph_lr60.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l70 {
  background-image:url('../sysimages/paragraph_ll70.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r70 {
  background-image:url('../sysimages/paragraph_lr70.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l80 {
  background-image:url('../sysimages/paragraph_ll80.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r80 {
  background-image:url('../sysimages/paragraph_lr80.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l90 {
  background-image:url('../sysimages/paragraph_ll90.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r90 {
  background-image:url('../sysimages/paragraph_lr90.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pender_l100 {
  background-image:url('../sysimages/paragraph_ll100.png');
  height:12px;
  width:12px;
  position:relative;
}
div.pender_r100 {
  background-image:url('../sysimages/paragraph_lr100.png');
  height:12px;
  width:12px;
  position:relative;
  left:100%;
  top:-24px;
  margin-left:-12px;
}

div.pmain0 {
  padding-bottom:1em;
  width:100%;
}
div.pmain10 {
  background-image:url('../sysimages/paragraph10.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain20 {
  background-image:url('../sysimages/paragraph20.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain30 {
  background-image:url('../sysimages/paragraph30.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain40 {
  background-image:url('../sysimages/paragraph40.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain50 {
  background-image:url('../sysimages/paragraph50.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain60 {
  background-image:url('../sysimages/paragraph60.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain70 {
  background-image:url('../sysimages/paragraph70.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain80 {
  background-image:url('../sysimages/paragraph80.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain90 {
  background-image:url('../sysimages/paragraph90.png');
  padding-bottom:1em;
  width:100%;
}
div.pmain100 {
  background-image:url('../sysimages/paragraph100.png');
  padding-bottom:1em;
  width:100%;
}

/* picture in paragraph */

div.picleft {
  margin:10px;
  padding: 3px;
  float:left;
  position:relative;
  border:1px solid black;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
div.picright {
  margin:10px;
  padding: 3px;
  float:right;
  position:relative;
  border:1px solid black;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
div.piccenter {
  margin:0px auto;
  padding: 3px;
  clear:both;
  position:relative;
  border:1px solid black;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}

/* Location bar */

div.locationbar0 {
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar10 {
  background-image:url('../sysimages/locationbar10.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar20 {
  background-image:url('../sysimages/locationbar20.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar30 {
  background-image:url('../sysimages/locationbar30.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar40 {
  background-image:url('../sysimages/locationbar40.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar50 {
  background-image:url('../sysimages/locationbar50.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar60 {
  background-image:url('../sysimages/locationbar60.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar70 {
  background-image:url('../sysimages/locationbar70.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar80 {
  background-image:url('../sysimages/locationbar80.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar90 {
  background-image:url('../sysimages/locationbar90.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}
div.locationbar100 {
  background-image:url('../sysimages/locationbar100.png');
  height: 25px;
  width:725px;
  position:relative;
  overflow:hidden;
}

div.pageback {
  width:50%;
  position: absolute;
  top:0px;
  left:0px;
  text-align:left;
  font-size:12px;
  padding-top:5px;
}
div.pageforward {
  width:50%;
  position: absolute;
  top:0px;
  left:50%;
  text-align:right;
  font-size:12px;
  padding-top:5px;
}

div.plugin {
  width:100%;
  height:100%;
  padding:0px;
  margin:0px;
  text-align:center;
}

object.plugin {
}

div.bg_copyright {
  width:100%;
  font-size:11px;
  text-align:right;
}

div.gewformblock {
  position:relative;
  margin:0px;
}

div.klgew_desc {
  position:absolute;
  width:16px;
  margin:0px;
  right:20px;
  bottom:0px;
  white-space:normal;
  font-size:12px;
  font-weight:normal;
}

div.klgew_desc div.klgew_popupr {
  display:none;
  position:absolute;
  width:250px;
  background-image:url('../sysimages/submenu_bg60.png');
  /* background:#00FF00; */
  top:0px;
  /* left:2500px; */
  padding:5px;
  z-index:1;
  white-space:normal;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid black;
}

div.klgew_desc:hover div.klgew_popupr {
  left:21px;
  display:block;
}

div.klgew_desc div.klgew_popupl {
  display:none;
  position:absolute;
  width:250px;
  background-image:url('../sysimages/submenu_bg60.png');
  /* background:#00FF00; */
  top:0px;
  /* right:2500px; */
  padding:5px;
  z-index:1;
  white-space:normal;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid black;
}
div.klgew_desc:hover div.klgew_popupl {
  right:21px;
  display:block;
}

fieldset.gewform {
  margin:0px 10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

label.gewform {
  display:block;
  position:relative;
  font-size:10px;
  font-weight:bold;
  margin:0px;
  padding:0px 26px 0px 0px;
}

label.gew_art {
  display:block;
  position:relative;
  font-size:12px;
  margin:0px;
  padding:0px 26px 0px 0px;
}

legend {
  padding: 0px 5px;
}

div.libell_article {
  position:relative;
  clear:both;
}
div.libell_article_cat {
  width:10px;
  margin:0px 10px;
  border:1px solid black;
}

table.libell_article {
  clear:both;
  margin:0px 10px;
  border-spacing: 0px;
  border-collapse: collapse;
}
td.libell_article_cat {
  width:10px;
  margin:0px 10px;
  padding:0px;
  border-width: 1px;
  border-style: solid;
  border-color: black;
}
td.libell_article_main {
}
tr.libell_article_spacer {
  height:10px;
  overflow:hidden;
  position:relative;
}
td.libell_article_spacer {
  position:absolute;
  top:0px;
  left:0px;
  height:5px;
  overflow:hidden;
}
